.slick-prev {
  background: url("../assets/icons/arrow-left.svg") center center no-repeat !important;
  box-shadow:
    6px 0 4px rgba(0, 0, 0, 0.05),
    4px 0 4px rgba(0, 0, 0, 0.09);
  border-radius: 50%;
  padding: 1.3rem;
}
.slick-prev::before {
  display: none;
}

.slick-next {
  background: url("../assets/icons/arrow-right.svg") center center no-repeat !important;
  box-shadow:
    6px 0 4px rgba(0, 0, 0, 0.05),
    4px 0 4px rgba(0, 0, 0, 0.09);
  border-radius: 50%;
  padding: 1.3rem;
}
.slick-next::before {
  display: none;
}

.slick-dots {
  position: relative;
  bottom: 0;
}
.slick-slider {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.slick-list {
  z-index: 0;
}
